probleme de librairie

Eric grib62 at gmail.com
Mar 17 Nov 16:48:01 GMT 2009


Bonjour, 

Voici, mon soucis : je désire jouer à un jeu via djl (Widelands pour
être précis), je le télécharge et l installe toujours via djl et lorsque
je veux le lancer cela m indique une erreur comme quoi il manquerai la
librairie "libSDL_gfx.so.4".

J ai visité plein de forum et apparemment mon probleme viendrait du fait
que ma version d ubuntu est en 64 Bit au lieu de 32.

Je voudrait savoir s il y a un moyen de contourner ce problème (avec du
style un commande pour faire croire au jeu que j ai la lib) ou tout
simplement changer ma version d ubuntu pour une 32 mais a ce moment la
comment réisntaller ubuntu sans pour autant perdre mes données (j ai
installé a 100% ubuntu en suivant la méthode la plus simple, en lassant
l'installateur faire son boulot)

Pour précision je suis actuellement sous la 9.04 et mon processeur est
un amd 64

Merci par avance pour votre aide !





Plus d'informations sur la liste de diffusion ubuntu-fr